@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0px;
	background:url(images/bgbody.jpg) repeat-x #952c21;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a {
	color:#ffccb6;
	text-decoration:none;
}
.clear {
	clear:both;
}
img {
	border:0px;
}
.container {
	width:950px;
	height:699px;
	background:url(images/mainbg.jpg);
	margin:0 auto;
	padding:0px;
}
.logo {
	background:url(images/logo.png) no-repeat;
	float:left;
	display:block;
	width:328px;
	height:96px;
	margin:240px 0 0 317px;
}
.logolink{
	width:328px;
	height:96px; display:block;}

.contents {
	width:950px;
	float:left;
	margin:70px 0 0 0;
}
.website {
	height:88px;
	float:left;
	padding-left:190px;
}
.email {
	height:88px;
	float:left;
	margin-left:25px;
}
.customercare {
	float:left;
	width:950px;
	height:50px;
	font-size:14px;
	text-align:center;
	color:#ffccb6;
}
.customercare strong {
	font-size:16px;
}
.footer {
	width:950px;
	float:left;
	height:52px;
	margin: 00px 0 0 0;
	color:#ffccb6;
}

.footerlink {
	width:400;
	float:left;
	text-shadow:#000000;
	line-height:52px;
}
.copyright {
	float:right;
	margin:0 20px 0 0;
	line-height:52px;
}
.smalllogo {
	float:left;
	height:52px;
	width:38px;
	margin-left:110px;
}
